| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::DatabaseCopyThread Class Reference
Inheritance diagram for Digikam::DatabaseCopyThread:

## Public Member Functions
| DatabaseCopyThread (QWidget *const parent)
void | init (const DbEngineParameters &fromDatabaseSettingsWidget, const DbEngineParameters &toDatabaseSettingsWidget)
void | run () override

## Public Attributes
CoreDbCopyManager | m_copyManager